Subject: [DMM] I-D Action: draft-ietf-dmm-distributed-mobility-anchoring-02.txt

From: [email-masked]
Date: Sat, 24 Sep 2016 00:02:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Distributed Mobility Management of the IETF.

        Title           : Distributed Mobility Anchoring
        Authors         : H Anthony Chan
                          Xinpeng Wei
                          Jong-Hyouk Lee
                          Seil Jeon
                          Alexandre Petrescu
                          Fred L. Templin
	Filename        : draft-ietf-dmm-distributed-mobility-anchoring-02.txt
	Pages           : 45
	Date            : 2016-09-23

Abstract:
   This document defines distributed mobility anchoring to meet diverse
   mobility needs in 5G Wireless and beyond.  Multiple anchors and nodes
   with mobility functions work together to provide IP mobility support.
   A network or network slice may be configured with distributed
   mobility anchoring depending on the needs of mobility support.  In
   the distributed mobility anchoring environment, multiple anchors are
   available for mid-session switching of an IP prefix anchor.  Without
   an ongoing session, i.e., no IP session continuity required, a flow
   of a mobile node can be re-started using a new IP prefix which is
   allocated from a new network of the mobile node and is therefore
   anchored to the new network.  With an ongoing session, the anchoring
   of the prior IP prefix may be relocated to the new network to enable
   IP session continuity.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-dmm-distributed-mobility-anchoring/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-dmm-distributed-mobility-anchoring-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-dmm-distributed-mobility-anchoring-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/